﻿body 
{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.multiPage
{
    float:left;
    border:1px solid #94A7B5;
    background-color:#F0F1EB;
    padding:4px;
    padding-left:0;
    width:565px;
    margin-left:-1px;                
}
.overlay {
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: #888888;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.6;
}
            
.theprogress {
    /*background-color: #D3BB9C;*/
    width: 110px;
    height: 24px;
    text-align: center;
}
.modalprogress {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -11px 0 0 -55px;
    color: green;
}
body>.modalprogress {
    position:fixed;
}
